var float;
function HiddenPop()
{ if (divMenu.style.visibility=="visible"){ 
	divMenu.style.visibility='hidden'; 
	}
}

float="<DIV id=divMenu style='position:absolute; right:1px; top:10px;'>";
float+="<table width='125' cellpadding='0' cellspacing='0' align='center'>";
float+="<tr><td height='60'></td></tr>";
float+="<tr><td align='center' height='22' bgcolor='#f1f1f1'><a href=\"javascript:HiddenPop();\"><font color=#ff6600><b>¹Ø±Õ´°¿Ú X</b> </font></a></td></tr>";
float+="</table>";
float+="<tr><td valign='top'>";
float+="<iframe src='right_float.shtml' width=133 height=440 noresize scrolling=No frameborder=0 marginheight=0 marginwidth=0></iframe>";
float+="</td></tr>";
float+="</table>";
float+="</div>";
document.write(float);
var isDOM = (document.getElementById ? true : false); 
var isIE4 = ((document.all && !isDOM) ? true : false);
var isNS4 = (document.layers ? true : false);
var isNS = navigator.appName == "Netscape";

function getRef(id) {
	if (isDOM) return document.getElementById(id);
	if (isIE4) return document.all[id];
	if (isNS4) return document.layers[id];
}

function moveRightEdge() {
	var yMenuFrom, yMenuTo, yOffset, timeoutNextCheck;

	if (isNS4) {
		yMenuFrom   = divMenu.top;
		yMenuTo     = windows.pageYOffset + 10;   //
	} else if (isDOM) {
		yMenuFrom   = parseInt (divMenu.style.top, 10);
		yMenuTo     = (isNS ? window.pageYOffset : document.body.scrollTop) + 10; //
	}
	timeoutNextCheck = 500;

	if (yMenuFrom != yMenuTo) {
		yOffset = Math.ceil(Math.abs(yMenuTo - yMenuFrom) / 20);
		if (yMenuTo < yMenuFrom)
			yOffset = -yOffset;
		if (isNS4)
			divMenu.top += yOffset;
		else if (isDOM)
			divMenu.style.top = parseInt (divMenu.style.top, 10) + yOffset;
			timeoutNextCheck = 10;
	}
	setTimeout ("moveRightEdge()", timeoutNextCheck);
}

if (isNS4) {
	var divMenu = document["divMenu"];
	divMenu.top = top.pageYOffset + 0;
	divMenu.visibility = "visible";
	moveRightEdge();
} else if (isDOM) {
	var divMenu = getRef('divMenu');
	divMenu.style.top = (isNS ? window.pageYOffset : document.body.scrollTop) + 0;
	divMenu.style.visibility = "visible";
	moveRightEdge();
}
